<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="../../../../layout/compose-model-1640522200717.xml" value="0.2719594594594595" />
        <entry key="../../../../layout/compose-model-1640598494474.xml" value="0.3351851851851852" />
        <entry key="../../../../layout/compose-model-1640764483795.xml" value="0.2719594594594595" />
        <entry key="app/src/main/res/drawable/ic_launcher_background.xml" value="0.18385416666666668" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_15_PREVIEW" project-jdk-name="15" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>